using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AudioManager : MonoBehaviour
{
    public AudioClip soundToPlay;

    public AudioSource source;

    public void PlayOnceAtStart() 
    {
        source.PlayOneShot(soundToPlay);
    }
}
